map: Leonid Station
gamemode: The Hermit
roundEndPlayers: null
roundEndText: null
server_id: Goobstation
server_name: GoobBasileus
roundId: 28260
endTick: 1317718
duration: 00:31:39.2647674
fileCount: 950
size: 130423131
uncompressedSize: 1074634119
endTime: 12:12:03.8560761
...
